.leadership{
    background-color: var(--color-1) !important;
    min-height: 100vh;
    display: flex;
    align-items: center;
}

.leadership .heading {
    color: #ffffff;
    margin-bottom: 50px;
    font-family: Sora;
    font-weight: 400;
    font-size: clamp(1.5rem, 1.2214rem + 1.1429vw, 2.25rem);
    line-height: 120%;
}

.LeadShip_IndX_Hc_card {
    position: relative;
    background-color: rgba(243, 243, 243, 0.5);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 100px;
    padding: 0;
    padding-right: 30px;
    display: flex;
    align-items: center;
    gap: 40px;
    height: 100%;

}

.LeadShip_IndX_Hc_card:before {
    content: "";
    position: absolute;
    border: 1px solid rgba(126, 42, 143, 0.2);
    width: 185px;
    height: 185px;
    left: 0;
    top: 0;
    border-radius: 50%;
}

.LeadShip_IndX_Hc_img-wrapper {
    position: relative;
    width: 185px;
    height: 185px;
    border-radius: 50%;
    overflow: hidden;
    flex-shrink: 0;

    border: 15px solid transparent;
}

.LeadShip_IndX_Hc_img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.LeadShip_IndX_Hc_info {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.LeadShip_IndX_Hc_name {
    color: rgba(9, 37, 58, 0.8);
    margin: 0 0 3px 0;
    font-family: Sora;
    font-weight: 700;
    font-size: clamp(1rem, 0.8143rem + 0.7619vw, 1.5rem);
    line-height: 150%;
}

.LeadShip_IndX_Hc_role {
    color: rgba(9, 37, 58, 0.5);
    margin: 0 0 8px 0;
    font-weight: 500;
    font-size: clamp(0.875rem, 0.7821rem + 0.381vw, 1.125rem);
    line-height: 170%;

}


/* Responsive adjustments */
@media (max-width: 991px) {
    .LeadShip_IndX_Hc_img-wrapper {
        border: 10px solid transparent;
        width: 118px;
        height: 118px;

    }

    .LeadShip_IndX_Hc_card:before {
        width: 118px;
        height: 118px;
    }

    .LeadShip_IndX_Hc_card {
        gap: 10px;
    }
}